<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="ESTOQ_BENEFIC" directorySegmentName="seg_2" id="55A5D8F5-6E78-A93E-5295-525D027BA476">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:38 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<schemaObject>EA40D86A-862D-852B-2DD2-A94091F8C8D1</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>CD20BEBF-A42A-A7B5-DA34-6AB2D4EE5421</segment>
<tableSpace>A9B3DF73-928A-7D69-33AB-7CB39A22E9E6</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="QTI_SDO_BENEFIC_ESTOQ" id="06B423BB-9BA7-AE17-CE35-710980BF64CA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="09CD46FE-526C-6902-FE62-8A74A352F826">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="1C157B25-65AF-ED76-4A4F-F94850684216">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="1FCC9BA7-A572-F716-6A54-7B27C09D3DE5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="26F8B20B-DB55-92DD-96C2-087F9F347209">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="QTI_BENEFIC_DEVOLV" id="2E0B3DF7-B1D3-8B72-709F-FC23BE8919D2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="3B5BA3D7-B6BE-E2BE-5301-959AA178233E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="53EC66C9-6C73-D621-BED4-1110C0A12DEB">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="QTI_BENEFIC_ENTREG" id="5BC9774C-DD4E-30B4-67A3-BB3161CC09B5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_USUAR_ULT_ATUALIZ" id="671D79AE-2A4E-0B47-8F3E-64D33AFFC97D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_BENEFICIO" id="7B6F12A2-33F8-574C-896B-D1CD20AE30ED">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##CDN_ESTAB" id="864F597D-8C75-DDAC-3EAF-54DB531FCF2F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_ESTAB" id="87D518D0-A927-6626-4636-1E2626DCCC6C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="8E1D2D5C-CC0A-544D-50B7-55BD412262AF">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="932B7017-0E92-4E0C-26D2-96700909F0D2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="9380B8A8-1DE3-9837-4690-1E174FF37B7C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="HRA_ULT_ATUALIZ" id="9F6A8DBF-BCD4-D7A0-898F-384135706648">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="C4BBB974-A54D-8838-34B8-4F821AA32BAB">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CDN_EMPRESA" id="D88DF684-721C-1A9F-7088-3A7C47B25E00">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_ULT_ATUALIZ" id="DD9D74C3-16B2-444E-1D6D-97AC4D92B3D1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="DF4AE0DF-E1C9-B2EF-3AD1-C2CDF9C455EA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_EMPRESA" id="EF1521BE-F970-78AA-AE0A-455A6662C7E9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:44:46 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PY558##REC" id="D69F5E0F-B515-C064-7ACA-09552AF2B7BC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:45:07 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<schemaObject>EA40D86A-862D-852B-2DD2-A94091F8C8D1</schemaObject>
<segment>CF9EC575-9058-57E6-BE87-3A8082489333</segment>
<tableSpace>A9B3DF73-928A-7D69-33AB-7CB39A22E9E6</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PY558##ESTQBNFC_ID" id="E60DEB0D-775A-D463-DC39-7F63E11B2A8E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:45:07 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<schemaObject>EA40D86A-862D-852B-2DD2-A94091F8C8D1</schemaObject>
<segment>CF9EC575-9058-57E6-BE87-3A8082489333</segment>
<tableSpace>A9B3DF73-928A-7D69-33AB-7CB39A22E9E6</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="ESTQBNFC_ESTQBNFA" id="7905DC45-5A71-1739-04AC-98594BCA31F6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:45:35 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
</ForeignKey>
</foreignKeys>
</TableProxyOraclev11g>